{% extends "post.html" %}

{% set title = 'Adventní drabble č. 4 (2013)' %}

{% block content %}
<center><h3><i>Adventní Drabble 4. prosince</i></h3></center>

<center><img src="http://ulozobrazek.cz/images/7844PRO.jpg"></center>

<p>
<p class="story">Objevily se z ničeho nic. </p>

<p class="story">Ostrozubý se naklonil k měchohubci: </p>

<p class="story"> „Kdo to, kurva, je? Konkurence?“ </p>

<p class="story"> „Pff, říkají si sudičky.“ Odplivl si měchohubec stranou. </p>

<p class="story"> „Chceš říct, že si ho odnesou dřív, než my? To je robota na hovno toto.“ </p>

<p class="story"> „Ne. Předpovídají mu, jak bude žít. A dávají dary… no dary… nestál bych o to.“ Znovu popotáhl a obloukem si odplivl. Ošil se chladem. „Zkraťte to. Je zima.“ Utrousil pro sebe. </p>
<p class="story">Tři štíhlé stíny je ignorovaly. Jejich pozornost se upírala jinam. Skláněly se nad malým uzlíčkem zabaleným v kožešinách. Uzlík se pohne, zavrní, vystrčí maličkou ručku. Udělá zvuk „grrrrbrrrr“ a na mrňavých našpulených rtech se objeví bublina. Upře podivně moudrý pohled na ty tři nad sebou. </p>

<p class="story"> „Tvá síla bude silou tří mužů, sekyra ti bude sestrou a bitva milenkou!“ vznosně pravila první ze siluet. </p>

<p class="story"> „Pohár tvého důvtipu nebude bezedný, ale vždy naplněn alespoň do polovic. Poloplný, nebo poloprázdný? Poloplný – budiž optimistou!“ další přízračná postava pronesla svou věštbu. </p>

<p class="story"> „Proč musí být tři?“ zašeptal ostrozubý měchohubci, když spolu pozorovali vyhlídnutou kořist i narušitelky svých spádů. </p>

<p class="story"> „Proč? Proč choděj holky na záchod zásadně spolu?“ měchohubec zase popotáhl nosem. </p>
<p class="story"> „Nevim.“ </p>

<p class="story"> „Tak vidíš!“ </p>

<p class="story">Třetí postava mlčela a nekoordinovaně se kývala nad dítětem. </p>

<p class="story"> „Kde to vázne?“ podupával ostrozubý netrpělivě. </p>

<p class="story"> „Ta ji má jak z praku.“ odpověděl mu jeho společník. </p>
<p class="story"> „Co?“ </p>

<p class="story"> „Že si umotala draka…“ popotáhl a odplivl si. Odporný zvyk. </p>

<p class="story"> „Atropos!“ postrčila mlčící její sestra. </p>

<p class="story">Třetí vědma se probrala a suše pronesla: „Á propos - to nejcennější, to, co ti vždy poví, kdo jsi! Tvé jméno budiž: Tormund!“ </p>
 </p>

</p>
{% endblock %}
